<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Liefer- und Versandkosten');
define('HEADING_TITLE', 'Liefer- und Versandkosten');
define('TEXT_INFORMATION', 'Fügen Sie hier Ihre Informationen über Liefer- und Versandkosten ein.');
?>